<div class="panel-heading">
    <input indeterminate="true" class="place-type-checkbox" id="place-type-<%=id%>" data-id="<%=id%>" type="checkbox" />
    <label for="place-type-<%=id%>"><%=name%></label>
</div>